@media (min-width: 768px) {
    .offset-md-4 {
        margin-left: 0% !important;
    }
}

html * {
    font-family: Arboria-Book !important;
}

.nav-account {
    margin-top: 0;
}

#content-container #content {
    /* margin-top: 100px; */
    width: 780px;
    position: relative;
    top: 100px;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
}

#content-container {
    width: 780px;
}

#content {
    background: rgba(255, 255, 255, 0.9);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 145px), calc(100% - 145px) 100%, 0 100%);
}

ul.nav-tabs {
    background-color: #008160;
}

a.nav-link[role="tab"]:not(.active) {
    color: #FFFFFF !important;
    text-align: center !important;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px !important;
    line-height: 2.375;
    text-decoration: none;
}

a.active.nav-link[role="tab"] {
    color: #008160 !important;
    text-align: center !important;
    font-weight: 600;
    /* font-family: Arboria-Bold !important; */
    font-size: 20px !important;
    line-height: 1.95;
    outline: none !important;
    margin-top: 8px;
}

.xrm-editable-text {
    color: #008160;
}



#content-container #content ul li + li {
    display: none;
}

    #content-container #content ul li + li + li {
        background-color: #008160;
        display: block;
    }


button[id="Google"],
.btn-line {
    color: #FFFFFF;
    background-color: #008160;
    display: block;
    width: 200px;
    height: 40px;
    border-radius: 4px;
    margin: 15px 10px;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 19px;
}

button[title="Sign in"] {
    color: #FFFFFF;
    background-color: #008160;
}

.btn-default {
    color: #008160;
    border-radius: 2px;
    font-family: Arial;
    font-weight: 600;
    font-size: 14px;
    display: inline !important;
    padding: 0px !important;
    border-width: 0px !important;
}

.btn-default, .btn-line, .btn-primary
.portal-form div a {
    font-weight: 400 !important;
}

.btn-primary {
    margin-top: 0% !important;
}

.login-heading-section {
    margin: 10px;
    margin-bottom: 0px !important;
}

.portal-form label {
    margin-left: 0px !important;
}

    .portal-form label span {
        font-size: 14px;
        color: #000;
    }

.page-content .col-md-4,
.page-content .col-md-8 {
    width: 100% !important;
    text-align: left;
}

#content .page-content {
    margin-top: 41px;
}

    #content .page-content .row .col-md-6 form {
        padding: 20px 15px 10px 53px;
    }

.page-content .row div + div.col-md-6 form {
    background: #FFFFFF;
    height: 100%;
    padding: 20px 40px 10px !important;
    margin-left: 30px;
}

#submit-signin-local {
    float: inline-end;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
}

.sms_signlogo {
    position: absolute;
    top: 45px;
    width: 780px;
    display: inline;
    background-color: rgba(0, 0, 0, 0.15);
    padding: 7px;
}

.smsportal_text {
    color: #ffff;
    font-size: 2rem;
    font-weight: 600;
    display: inline-block;
    -webkit-tap-highlight-color: #FFFFFF;
    line-height: normal;
}

.sms_img {
    float: right;
    display: block;
    -webkit-tap-highlight-color: #FFFFFF;
}

    .sms_img img {
        width: 100px;
        -webkit-tap-highlight-color: #FFFFFF;
    }

    .sms_img span {
        color: #FFFFFF;
        font-size: 1rem;
        -webkit-tap-highlight-color: #FFFFFF;
    }


/*Account Set Password Page Copy*/

body, a{
    font-family: Arboria-Book !important;
  }
 a[title="Manage external authentication"]   {
    display:none;
 }
 .breadcrumb{
     display:none;
 }
  
.container{
    height:100%;
    
}
.btn-primary{
  background-color: #006148;
  font-family: Arboria-Book !important;
}
#Username{
    background-color: rgb(190 190 190 / 37%) !important;
}
.divider-vertical{
    border-left: 0px !important;
}

/*Account Register Page Copy*/

.alert.alert-info{
        padding:5px 10px;
    }
    
#SubmitButton {
    color: #FFFFFF;
    /* background-color: #008160; */
    float: inline-end;
    /* font-family: 'Arboria-Medium'; */
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
}
    .portal-form div a{
        font-weight: 400 !important;
    }

    /*2nd time .btn-primary with 2%*/
    .btn-primary {
        margin-top: 2% !important;

    }

    .login-heading-section {
        margin: 10px;
        margin-bottom: 0px !important;
    }

    .portal-form{
        padding: 0 5px 10px 35px;
    }    
    
    #ContentContainer_MainContent_MainContent_ExternalLogin{
        background: #FFFFFF;
        height: 100%;
        padding: 0px 40px 10px !important;
        margin-left: 30px;
    }
         
    
    .form-control{
        margin: 0;
    }
    .row.mb-3{
        margin-bottom: 5px !important;
    } 

    /*Account Change Password Page Copy*/
    
  h1 .xrm-attribute-value {
    font-family: Arboria-Book !important;
        font-size: 32px;
  }
  



    /*Account Redeem Invitation Page Copy*/
/*
    .alert.alert-block.alert-danger{
        margin-bottom: 0px;
        padding: 5px;
    }

     .page-content div .mb-3 {
        width: 100% !important;
        text-align: left;
        padding: 16px;
        display: block;
    }

    .page-content div .mb-3 label {
        display: contents;
    }
   
     .page-content {
        margin-top: 0px;
    }

    .portal-form {
        background: #FFFFFF;        
        height: 364px;
        padding: 70px 150px;
    }

    #submit-redeem-invitation {
        color: #FFFFFF;        
        float: inline-end;        
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 26px;

    }

    .portal-form div+div+div {
        margin-top: -30px;
    }

    .checkbox,
    .portal-form div+div+div {
        display: none;
    }
    */